.t_bkg {background-image: url(t_bkg_in.jpg);}


/* -------------------------------
	Header 
------------------------------- */
#header {height: 390px;}
	.section .item1 {top: 95px; left: 500px;}
	.section .item2 {top: 85px; left: 690px;}
	.section .item3 {top: 250px; left: 415px;}
	.section .item4 {top: 240px; left: 845px;}


/* -------------------------------
	Main 
------------------------------- */
.content {width: 595px; float: right;}
	
.sidebar {
	width: 325px;
	margin-top: -210px;
	float: left;
}

	.news {margin-bottom: -25px; padding-bottom: 45px;}